/* ---------------------------------------------- form  */
fieldset {
	color:#ccc;
	border:none;
	padding:0;
}
.form {
	font-size: 1.2em;
}
input, textarea, select{
	border: solid #ccc 1px;
	margin:5px;
	padding:0 20px;
	background: -moz-linear-gradient(top,  #ebebeb 0%, #ebebeb 0%, #fcfcfc 21%, #fcfcfc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(0%,#ebebeb), color-stop(21%,#fcfcfc), color-stop(100%,#fcfcfc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ebebeb 0%,#ebebeb 0%,#fcfcfc 21%,#fcfcfc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ebebeb 0%,#ebebeb 0%,#fcfcfc 21%,#fcfcfc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ebebeb 0%,#ebebeb 0%,#fcfcfc 21%,#fcfcfc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ebebeb 0%,#ebebeb 0%,#fcfcfc 21%,#fcfcfc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
	font-size:1.2em;
	line-height:1.5em;
	box-sizing: border-box;
	color:#e94f35;
}
input:focus, textarea:focus, select:focus{
	border: solid #92595E 1px;

}
.form-error {font-size:13px; font-weight:bold; color:red;}

.button, button, input[type="submit"] {
	background: #e94f35; /* Old browsers */
	border:none;
	line-height:1.5em;
	margin:5px;
	padding:0 20px;

	cursor:pointer;
	text-align:center;
	color:#fff;
	font-size:1.2em;
	line-height:1.5em;
	box-sizing: border-box;
	box-sizing: border-box;
}
.button:hover, button:hover {
	color:#fff;
	background: #E42437; /* Old browsers */
}
.button:active, button:active {
	color:#fff;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.3);
}
